@charset "UTF-8";

section {
	padding-left: 20px;
	padding-right: 20px;
	position: relative;
}

section+section {
	margin-top: 60px;
}

.max-w {
	width: 100%;
	max-width: 1140px;
	margin-left: auto;
	margin-right: auto;
}

.tx-purple {
	color: #775CFC;
}

.tx-blue-2 {
	color: #1CAFF8;
}

@media screen and (max-width: 500px) {
	section {
		padding-left: 10px;
		padding-right: 10px;
	}
}

.footer_bar {
	margin-top: 180px;
}

@media screen and (max-width: 1000px) {
	.footer_bar {
		margin-top: 130px;
	}
}

@media screen and (max-width: 500px) {
	.footer_bar {
		margin-top: 80px;
	}
}

/*---------- h2 ----------*/
.main .h2-wrap {
	width: 100%;
	margin: auto;
	display: flex;
	justify-content: center;
	margin-bottom: 40px;
}

.main h2 {
	text-align: center;
	font-weight: 700;
	font-size: 36px;
	line-height: 1.8;
	position: relative;
}

.main h2 img {
	display: inline-block;
	width: 200px;
	margin: 0 10px 0;
}

.main h2 .tx-sm {
	font-size: 32px;
}

.main h2 .tx-lg {
	font-size: 46px;
}

.main h2.tit-dec::before,
.main h2.tit-dec::after {
	content: "";
	width: 60px;
	height: 30px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	background-image: url(../img/h2_dec.svg);
}

.main h2.tit-dec::before {
	left: -120px;
}

.main h2.tit-dec::after {
	right: -110px;
}

.caption {
	font-size: 25px;
	text-align: center;
	margin-bottom: 2em;
	position: relative;
	/* font-weight: 700; */
}

@media screen and (max-width: 1280px) {
	.main h2 {
		font-size: 28px;
	}

	.main h2 .tx-sm {
		font-size: 28px;
	}

	.main h2 .tx-lg {
		font-size: 38px;
	}

	.main h2 img {
		width: 160px;
	}

	.main h2.tit-dec::before,
	.main h2.tit-dec::after {
		width: 50px;
		height: 25px;
	}

	.caption {
		font-size: 20px;
	}
}

@media screen and (max-width: 860px) {
	.main h2 {
		font-size: 24px;
	}

	.main h2 .tx-sm {
		font-size: 22px;
	}

	.main h2 .tx-lg {
		font-size: 32px;
		line-height: 1.6;
	}

	.main h2 img {
		width: 140px;
		margin: 0 15px;
	}

	.main h2.tit-dec::before,
	.main h2.tit-dec::after {
		width: 45px;
	}

	.main h2.tit-dec::before {
		left: -70px;
	}

	.main h2.tit-dec::after {
		right: -70px;
	}
}

@media screen and (max-width: 768px) {
	.caption {
		font-size: 18px;
	}
}

@media screen and (max-width: 500px) {
	.main h2 {
		font-size: 22px;
	}

	.main h2 img {
		width: 120px;
		margin: 0 15px 0 0;
	}

	.main h2 .tx-sm {
		font-size: 20px;
	}

	.main h2 .tx-lg {
		font-size: 26px;
	}

	.main h2.tit-dec::before,
	.main h2.tit-dec::after {
		width: 40px;
		height: 20px;
	}

	.main h2.tit-dec::before {
		left: -60px;
	}

	.main h2.tit-dec::after {
		right: -60px;
	}

	.caption {
		font-size: 16px;
	}
}

@media screen and (max-width: 400px) {
	.main .h2-wrap {
		margin-bottom: 20px;
	}

	.main h2.tit-dec::before,
	.main h2.tit-dec::after {
		width: 35px;
		height: 15px;
	}

	.main h2.tit-dec::before {
		left: -45px;
	}

	.main h2.tit-dec::after {
		right: -45px;
	}
}

/*----------------------
mv
-----------------------*/
.mv {
	width: 100%;
	background-size: 440px;
	position: relative;
	z-index: 0;
	z-index: 0;
	margin-bottom: 40px;
	padding-top: 140px;
	padding-bottom: 60px;
	will-change: transform;
}

.mv .back_groung {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	clip-path: ellipse(100% 75% at 50% 0%);
	background: linear-gradient(113deg, #B7F8FF 0%, #DBE7FF 50%, #C9B1FF 100%);
}

.mv .back_groung::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	width: 100%;
	height: 100%;
	background-image: url(../img/mv_bg.png);
	background-size: 520px;
	background-repeat: repeat;
}

h1 {
	font-weight: bold;
	text-align: center;
}

h1 .title {
	font-size: 51px;
	/* display: flex; */
	/* justify-content: center; */
	/* align-items: baseline; */
	/* gap: 16px; */
	line-height: 1.2;
	margin-bottom: 0.5em;
}

h1 .title br {
	display: none;
}

h1 .title img {
	width: 240px;
	align-self: anchor-center;
	display: inline-block;
	vertical-align: sub;
	margin-right: 15px;
}

h1 .title .tx-lg {
	font-size: 90px;
	letter-spacing: -0.2em;
}

h1 .sub {
	font-size: 45px;
}

h1 .sub br {
	display: none;
}

h1 .tx {
	font-size: 20px;
	margin-top: 3em;
	margin-bottom: 3em;
}

.mv-robop {
	max-width: 520px;
	margin: auto;
}

@media screen and (max-width: 1280px) {
	h1 .title {
		font-size: 44px;
	}

	h1 .title img {
		width: 200px;
	}

	h1 .title .tx-lg {
		font-size: 75px;
	}

	h1 .sub {
		font-size: 38px;
	}

	h1 .tx {
		font-size: 20px;
	}

	.mv-robop {
		max-width: 410px;
	}
}

@media screen and (max-width: 860px) {
	h1 .title {
		margin-bottom: 1.5em;
	}

	h1 .title br,
	h1 .sub br {
		display: block;
	}

	h1 .sub {
		font-size: 30px;
	}

	h1 .tx {
		margin-top: 1em;
	}


	.mv-robop {
		max-width: 380px;
	}
}

@media screen and (max-width: 600px) {
	h1 .title {
		font-size: 36px;
	}

	h1 .title img {
		width: 180px;
	}

	h1 .title .tx-lg {
		font-size: 60px;
	}

	h1 .sub {
		font-size: 28px;
	}

	h1 .tx {
		font-size: 18px;
	}

	.mv-robop {
		max-width: 340px;
	}
}

@media screen and (max-width: 490px) {
	.mv {
		padding-top: 100px;
		padding-bottom: 40px;
	}

	h1 .title {
		font-size: 26px;
	}

	h1 .title img {
		width: 140px;
	}

	h1 .title .tx-lg {
		font-size: 50px;
	}

	h1 .sub {
		font-size: 22px;
	}

	h1 .tx {
		font-size: 16px;
	}

	.mv-robop {
		max-width: 300px;
	}
}

/*----------------------
sec1
-----------------------*/
.sec1 {
	/* padding-top: 100px; */
	padding-bottom: 100px;
	/* margin-top: 100px; */
}

.sec1 .panel-wrap {
	display: flex;
	gap: 20px;
}

.sec1 .panel {
	background-color: #fff;
	border-radius: 10px;
	border: solid 1px #D8DEF0;
	box-shadow: 0px 6px 0px #D8DEF0;
}

.sec1 .panel:hover {
	transform: translate(0, 5px);
	box-shadow: 0px 0px 0px #D8DEF0;
}

.sec1 h3 {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 20px;
	font-size: 30px;
	padding: 10px;
	font-weight: bold;
}

.sec1 .ai-01 h3 {
	color: #775CFC;
}

.sec1 .ai-02 h3 {
	color: #1CAFF8;
}

.sec1 h3 span {
	display: block;
	font-size: 16px;
	color: #fff;
	padding: 0.4em 0.7em;
	border-radius: 5px;
}

.sec1 .ai-01 span {
	background-color: #775CFC;
}

.sec1 .ai-02 span {
	background-color: #1CAFF8;
}

.sec1 .panel p {
	text-align: center;
	padding: 1em;
}

.sec1 .panel p.arrow {
	padding-top: 0;
	font-weight: bold;
}

.sec1 .panel.ai-01 p.arrow {
	color: #775CFC;
}

.sec1 .panel.ai-02 p.arrow {
	color: #1CAFF8;
}

.sec1 .tit-dec br {
	display: none;
}

@media screen and (max-width: 1280px) {
	.sec1 h3 {
		gap: 20px;
		font-size: 24px;
		padding: 10px;
	}

	/* .sec1 h3 span {} */
}


@media screen and (max-width: 900px) {
	.panel-wrap {
		flex-direction: column;
		margin: auto;
		max-width: 580px;
	}
}

@media screen and (max-width: 860px) {
	.sec1 .tit-dec br {
		display: block;
	}

	.sec1 .panel p {
		font-size: 16px;
	}
}

@media screen and (max-width: 500px) {
	.sec1 h3 {
		font-size: 18px;
	}

	.sec1 h3 span {
		font-size: 11px;
		padding: 0.6em 0.8em;
	}

	.sec1 .panel p {
		font-size: 15px;
	}
}


/*----------------------
sec2/3
-----------------------*/
.sec2,
.sec3 {
	padding-top: 100px;
}

.sec2 {
	margin-top: 0;
	padding-bottom: 150px;
	background-color: #EDE9FF;
	background-image: url(../img/ai_option/sec02_bg.png);
	border-radius: 50px 50px 0 0;
	background-size: 70px;
}

.sec3 {
	margin-top: -50px;
	padding-bottom: 100px;
	background-color: #D7FAFF;
	border-radius: 50px;
	background-image: url(../img/ai_option/sec03_bg.png);
	background-size: 60px;
}


.sec2 h2,
.sec3 h2 {
	display: flex;
	align-items: center;
	gap: 15px;
}

.sec2 h2.tit-dec::before,
.sec2 h2.tit-dec::after {
	background-image: url(../img/ai_option/h2_dec_ai1.svg);
}

.sec3 h2.tit-dec::before,
.sec3 h2.tit-dec::after {
	background-image: url(../img/ai_option/h2_dec_ai2.svg);
}

.sec2 .label,
.sec3 .label {
	font-size: 20px;
	color: #fff;
	padding: 0.3em 0.5em 0.3em 0.8em;
	border-radius: 5px;
}

.sec2 .label {
	background-color: #775CFC;
}

.sec3 .label {
	background-color: #1CAFF8;
}

.sec2 .panel,
.sec3 .panel {
	margin-top: 50px;
	border-radius: 50px;
	padding: 70px 40px 40px;
	background-color: #fff;
}

.sec2 .panel h3,
.sec3 .panel h3 {
	font-size: 24px;
	text-align: center;
	margin-bottom: 1.5em;
	font-weight: bold;
}

.sec2 .panel h3+p,
.sec3 .panel h3+p {
	font-size: 18px;
	text-align: center;
}

.sec2 .point,
.sec3 .point {
	margin-top: 50px;
	padding: 45px 35px 35px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	border-radius: 20px;
}

.sec2 .point {
	border: solid 4px #EDE9FF;
}

.sec3 .point {
	border: solid 4px #D7FAFF;
}

.sec2 .point::before,
.sec3 .point::before {
	content: "";
	width: 164px;
	height: 47px;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, -50%);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.sec2 .point::before {
	background-image: url(../img/ai_option/point_ai01.png);
}

.sec3 .point::before {
	background-image: url(../img/ai_option/point_ai02.png);
}



.sec2 .point ul,
.sec3 .point ul {
	max-width: 880px;
}

.sec2 .point ul li,
.sec3 .point ul li {
	position: relative;
	padding-left: 2em;
}

.sec2 .point ul li+li,
.sec3 .point ul li+li {
	margin-top: 1em;
}

.sec2 .point ul li::before,
.sec3 .point ul li::before {
	content: "";
	width: 1.3em;
	height: 1.3em;
	position: absolute;
	left: 0;
	top: 0;
	background-image: url(../img/ic_like.png);
	background-size: contain;
	background-repeat: no-repeat;
}

.ba-wrap {
	display: flex;
	margin-top: 70px;
}

.ba-wrap .before,
.ba-wrap .after {
	width: 50%;
	position: relative;
	padding: 56px 50px 35px;
}

.ba-wrap .before {
	border-radius: 20px 0 0 20px;
	background-color: #EFEFEF;
}

.ba-wrap .after {
	border-radius: 0 20px 20px 0;
	background-color: #FFFBEC;
}

.ba-wrap .before::before,
.ba-wrap .after::before {
	content: "";
	width: 164px;
	height: 47px;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, -50%);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.ba-wrap .before::before {
	background-image: url(../img/ai_option/Before.png);
}

.ba-wrap .after::before {
	background-image: url(../img/ai_option/After.png);
}

.ba-wrap .before::after {
	content: "";
	width: 45px;
	height: 82px;
	position: absolute;
	top: 50%;
	left: 100%;
	z-index: 1;
	transform: translate(-40%, -50%);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(../img/ai_option/ba_arrow.png);
}

.ba-wrap img+ul {
	margin-top: 40px;
}

.ba-wrap li {
	position: relative;
	padding-left: 1.2em;
}

.ba-wrap li+li {
	margin-top: 0.5em;
}

.ba-wrap li::before {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: 0.5em;
	border-style: solid;
	border-top: 0.3em solid transparent;
	border-bottom: 0.3em solid transparent;
	border-left: 0.5em solid #273466;
	border-right: 0;
}

.flow-wrap {
	margin-top: 50px;
	text-align: center;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: auto;
	gap: 20px;
}

.flow-wrap .step1,
.flow-wrap .step2 {
	padding: 20px;
	background-color: #ECFDFF;
	border-radius: 20px;
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 3;
	gap: 20px;
	align-items: center;
}

.flow-wrap h4 {
	font-size: 20px;
	color: #fff;
	padding: 0.5em;
	position: relative;
}

.flow-wrap .step1 h4 {
	background-color: #1CAFF8;
}

.flow-wrap .step1 h4::after {
	content: "";
	width: 40px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 100%;
	background-color: #1CAFF8;
	z-index: 1;
	clip-path: polygon(0% 0%, 75% 0%, 100% 50%, 75% 100%, 0% 100%);
}

.flow-wrap .step2 h4 {
	background-color: #41C0FF;
}

.flow-wrap .step2 h4::before {
	content: "";
	width: 40px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 100%;
	background-color: #41C0FF;
	z-index: 0;
}

@media screen and (max-width: 1280px) {
	.flow-wrap h4 {
		font-size: 18px;
		border-radius: 5px;
	}
}

@media screen and (max-width: 900px) {

	.sec2 .panel h3,
	.sec3 .panel h3 {
		font-size: 22px;
	}

	.sec2 .panel h3+p,
	.sec3 .panel h3+p,
	.sec2 .panel p,
	.sec3 .panel p {
		font-size: 16px;
	}

	.ba-wrap {
		flex-direction: column;
		margin: 40px auto 0;
		max-width: 580px;
		gap: 10px;
	}

	.ba-wrap .before,
	.ba-wrap .after {
		width: 100%;
		padding: 80px 50px 35px;
		border-radius: 20px;
	}

	.ba-wrap .before::before,
	.ba-wrap .after::before {
		width: 140px;
		height: 40px;
		top: 5%;
		left: 5%;
		transform: translate(0%, 0%);
	}

	.ba-wrap .before::after {
		top: 100%;
		left: 50%;
		transform: translate(-50%, -50%) rotate(90deg);
	}

	.sec2 .point::before,
	.sec3 .point::before {
		width: 140px;
		height: 40px;
	}

	.ba-wrap img+ul {
		margin-top: 25px;
	}

	.ba-wrap li {
		font-size: 16px;
	}

	.sec2 .point ul li,
	.sec3 .point ul li {
		font-size: 16px;
	}

	.flow-wrap {
		margin: 50px auto 0;
		max-width: 580px;
		display: flex;
		flex-direction: column;
	}

	.flow-wrap .step1 h4::after,
	.flow-wrap .step2 h4::before {
		display: none;
	}
}

@media screen and (max-width: 768px) {

	.sec2,
	.sec3 {
		padding-top: 50px;
	}

	.sec2 h2,
	.sec3 h2 {
		flex-direction: column;
		gap: 15px;
	}

	.sec2 {
		background-size: 40px;
		border-radius: 30px 30px 0 0;
	}

	.sec3 {
		background-size: 40px;
		border-radius: 30px;
	}

	.sec2 .panel,
	.sec3 .panel {
		margin-top: 50px;
		border-radius: 20px;
		padding: 40px 20px 40px;
	}

	.sec2 .panel h3,
	.sec3 .panel h3 {
		font-size: 20px;
	}

	.sec2 .panel h3+p,
	.sec3 .panel h3+p,
	.sec2 .panel p,
	.sec3 .panel p {
		font-size: 16px;
	}

	.sec2 .label,
	.sec3 .label {
		font-size: 18px;
	}

	.ba-wrap .before,
	.ba-wrap .after {
		padding: 80px 30px 35px;
		border-radius: 10px;
	}

	.sec2 .point,
	.sec3 .point {
		border-radius: 10px;
	}

	.flow-wrap .step1,
	.flow-wrap .step2 {
		border-radius: 10px;
	}

	.flow-wrap h4 {
		font-size: 16px;
	}
}


@media screen and (max-width: 500px) {

	.sec2 .panel,
	.sec3 .panel {
		margin-top: 50px;
		border-radius: 10px;
		padding: 40px 10px 40px;
	}

	.sec2 .panel h3,
	.sec3 .panel h3 {
		font-size: 18px;
	}

	.sec2 .panel h3+p,
	.sec3 .panel h3+p,
	.sec2 .panel p,
	.sec3 .panel p {
		font-size: 15px;
	}


	.ba-wrap .before,
	.ba-wrap .after {
		padding: 80px 20px 35px;
	}

	.ba-wrap .before::before,
	.ba-wrap .after::before {
		width: 105px;
		height: 30px;
	}

	.sec2 .point::before,
	.sec3 .point::before {
		width: 105px;
		height: 30px;
	}

	.ba-wrap li {
		font-size: 15px;
	}

	.sec2 .point ul li,
	.sec3 .point ul li {
		font-size: 15px;
	}

	.sec2 .point,
	.sec3 .point {
		margin-top: 50px;
		padding: 40px 20px 25px;
	}

	.flow-wrap {
		gap: 10px;
	}


	.flow-wrap .step1,
	.flow-wrap .step2 {
		padding: 10px;
	}

}


/*----------------------
sec08
-----------------------*/
.sec08 {
	padding-top: 110px;
	margin-top: 0;
}

.sec08 .docDL-btn {
	max-width: 548px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #FED700;
	box-shadow: 0px 6px 0px #FFC000;
	border-radius: 20px;
	padding: 20px;
	margin: 60px auto 80px;
	border-radius: 20px;
	position: relative;
}

.sec08 .docDL-btn:hover {
	transform: translate(0, 6px);
	box-shadow: 0px 0px 0px #FFC000;
}

.sec08 .docDL-btn img {
	width: 170px;
}

.sec08 .docDL-btn .tx-wrap {
	width: calc(100% - 190px);
}

.sec08 .docDL-btn .tx-wrap>span {
	font-size: 18px;
	background-color: #ffffff;
	text-align: center;
	border-radius: 5rem;
	padding: 0.5em 1.5em;
	display: block;
}

.sec08 .docDL-btn .tx-wrap>p {
	font-size: 32px;
	line-height: 1.2;
	font-weight: 700;
	text-align: center;
	margin: 20px auto;
}

.sec08 .docDL-btn .tx-wrap>p>span {
	font-size: 28px;
}

.sec08 .docDL-btn .tx-wrap>img {
	width: 60px;
	margin: auto;
}

.sec08 .panelWrap {
	display: flex;
	justify-content: space-between;
}

.sec08 .panelWrap li {
	width: calc((100% - 40px) / 3);
}

.sec08 .panelWrap a {
	background-color: #fff;
	box-shadow: 0px 6px 0px #A0ABC4;
	border: 1px solid #273466;
	border-radius: 10px;
	height: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: space-between;
	text-align: center;
	position: relative;
}

.sec08 .panelWrap a:hover {
	transform: translate(0, 6px);
	box-shadow: 0px 0px 0px #A0ABC4;
}

.sec08 .panelWrap .balloon {
	width: calc(100% - 40px);
	font-size: 18px;
	padding: 0.7em 1em;
	border-radius: 10px;
	line-height: 1.5;
	background-color: #eef0f8;
	margin: -35px auto 20px;
	position: relative;
}

.sec08 .panelWrap .balloon::before {
	content: "";
	position: absolute;
	bottom: 1px;
	left: 50%;
	transform: translate(-50%, 100%);
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 15px solid transparent;
	border-left: 15px solid transparent;
	border-top: 15px solid #eef0f8;
	border-bottom: 0;
}

.sec08 .panelWrap .tit {
	font-weight: 700;
	font-size: 24px;
	line-height: 1.3;
	width: 100%;
}

.sec08 .panelWrap img {
	width: 100%;
	max-width: 130px;
	margin: 15px auto;
}

.sec08 .panelWrap .btn {
	width: 100%;
	font-size: 21px;
	color: #fff;
	text-align: center;
	padding: 0.5em 1em;
	margin-top: auto;
	border-radius: 0 0 5px 5px;
	background-color: #273466;
}

@media screen and (max-width: 900px) {
	.sec08 .panelWrap .balloon {
		width: calc(100% - 20px);
		font-size: 16px;
	}

	.sec08 .panelWrap .tit {
		font-size: 20px;
	}

	.sec08 .panelWrap .btn {
		font-size: 18px;
	}
}

@media screen and (max-width: 800px) {
	.sec08 .panelWrap .balloon {
		padding: 15px 10px;
	}
}

@media screen and (max-width: 768px) {
	.sec08 .panelWrap {
		flex-wrap: wrap;
		max-width: 550px;
		margin: auto;
	}

	.sec08 .panelWrap li {
		width: 100%;
		margin-bottom: 60px;
	}

	.sec08 .panelWrap .balloon {
		order: 1;
		width: calc(100% - 100px);
		padding: 13px 10px;
		font-size: 14px;
	}

	.sec08 .panelWrap .tit {
		order: 3;
		width: 50%;
		align-self: center;
		text-align: left;
		font-size: 22px;
	}

	.sec08 .panelWrap img {
		order: 2;
		width: 50%;
		margin: 0 auto;
		align-self: center;
	}

	.sec08 .panelWrap .btn {
		order: 4;
		margin-top: 15px;
	}
}

@media screen and (max-width: 600px) {
	.sec08 .docDL-btn img {
		width: 140px;
	}

	.sec08 .docDL-btn .tx-wrap {
		width: calc(100% - 160px);
	}

	.sec08 .docDL-btn .tx-wrap>span {
		font-size: 16px;
		padding: 0.5em 1em;
	}

	.sec08 .docDL-btn .tx-wrap>p {
		font-size: 30px;
		margin: 15px auto;
	}

	.sec08 .docDL-btn .tx-wrap>p>span {
		font-size: 26px;
	}

	.sec08 .docDL-btn .tx-wrap>img {
		width: 50px;
	}
}

@media screen and (max-width: 500px) {
	.sec08 {
		padding-top: 60px;
		margin-top: 0;
	}

	.sec08 .docDL-btn {
		padding: 13px;
		border-radius: 10px;
		margin: 30px auto 70px;
	}

	.sec08 .docDL-btn img {
		width: 120px;
	}

	.sec08 .docDL-btn .tx-wrap {
		width: calc(100% - 130px);
	}

	.sec08 .docDL-btn .tx-wrap>span {
		font-size: 14px;
	}
}

@media screen and (max-width: 400px) {
	.sec08 .docDL-btn img {
		width: 100px;
	}

	.sec08 .docDL-btn .tx-wrap {
		width: calc(100% - 110px);
	}

	.sec08 .docDL-btn .tx-wrap>p {
		font-size: 26px;
		margin: 10px auto;
	}

	.sec08 .docDL-btn .tx-wrap>p>span {
		font-size: 20px;
	}

	.sec08 .docDL-btn .tx-wrap>span {
		font-size: 13px;
		font-weight: 400;
	}

	.sec08 .panelWrap .tit {
		font-size: 18px;
		padding: 0 20px 0 0;
		width: 60%;
	}

	.sec08 .panelWrap img {
		width: 40%;
		margin: 0;
		padding: 0 6% 0 4%;
	}
}

@media screen and (max-width: 375px) {
	.sec08 .docDL-btn .tx-wrap>span {
		font-size: 12px;
	}
}


/*----------------------
sec12
-----------------------*/
.sec12 {
	padding-top: 50px;
	padding-bottom: 50px;
}

.sec12 .faq-item {
	border-bottom: solid 1px #A0ABC4;
}

.sec12 .faq-q {
	position: relative;
	padding: 15px 70px 15px 60px;
	font-size: 21px;
	cursor: pointer;
	transition: all 0.2s;
}

.sec12 .faq-q:hover {
	color: #2CC4D4;
}

.sec12 .faq-q::before,
.sec12 .faq-q::after {
	content: "";
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
}

.sec12 .faq-q::before {
	background-image: url(../img/ic_Q.png);
	width: 30px;
	height: 45px;
	top: 8px;
	left: 15px;
}

.sec12 .faq-q::after {
	background-image: url(../img/ic_op_cl.svg);
	width: 35px;
	height: 35px;
	top: 50%;
	right: 14px;
	transform: translate(0, -50%) rotate(-45deg);
	transition: all 0.2s;
}

.sec12 .faq-q.is-active::after {
	transform: translate(0, -50%) rotate(0);
}

.sec12 .faq-a {
	display: none;
	font-size: 18px;
	position: relative;
	padding: 15px 15px 15px 60px;
	margin-bottom: 15px;
	border-radius: 10px;
	background-color: var(--gray-1);
}

.sec12 .faq-a::after {
	content: "";
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	background-image: url(../img/ic_A.png);
	width: 30px;
	height: 42px;
	top: 7px;
	left: 17px;
}

@media screen and (max-width: 900px) {
	.sec12 .faq-q {
		font-size: 19px;
	}
}

@media screen and (max-width: 768px) {
	.sec12 .faq-q {
		font-size: 18px;
	}

	.sec12 .faq-a {
		font-size: 16px;
	}
}

@media screen and (max-width: 500px) {
	.sec12 {
		margin-top: 0;
	}

	.sec12 .faq-q {
		font-size: 16px;
		padding: 12px 60px 12px 40px;
	}

	.sec12 .faq-q::before {
		width: 20px;
		height: 30px;
		top: 7px;
		left: 10px;
	}

	.sec12 .faq-q::after {
		width: 30px;
		height: 30px;
		top: 50%;
		right: 10px;
	}


	.sec12 .faq-a {
		padding: 10px 20px 15px 40px;
		margin-bottom: 15px;
		border-radius: 10px;
	}

	.sec12 .faq-a::after {
		width: 20px;
		height: 30px;
		top: 7px;
		left: 10px;
	}

}